body#cnn_POLITICS
{margin:0;padding:0;background:#949494;color:#000;}

#cnn_POLITICS #cnnMainContent {background:transparent; }

#cnnElectionTopHeader 
{background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/elections_header_star.gif) 0 0 no-repeat; height:40px; width:984px;
margin-top:2px;}

#cnnElectionTopHeader b
{font-size:24px;line-height:26px;padding:0px 0 0 345px; margin:12px 0 0 0;}

#cnnElectionTopHeader .cnnPad14Top { padding:10px 0px 0px 0px; }

#cnnElexMainLeft {

	width:621px;
	float:left;
	display:inline;
	margin:0px;
	
}

#cnnElexMainRight {

	width:354px;
	float:left;
	display:inline;
	margin:0px 0px 0px 9px;

}

#cnnElexMeetCand { position:relative;top:0px;left:0px;height:325px;overflow:hidden; }
#cnnElexCandNameHolder { background-color:#FFFFFF;color:#990000;font:bold 10px arial;padding:2px 5px 2px 5px;position:absolute;top:0px;left:170px;z-index:10000;display:none; }


#cnnElectionHeadlines ul {padding:0px;border:0px;}

.cnnElexMHead { font:bold 18px/21px arial;color:#000000; }

.fact { font-weight:bold; }

.cnnElex_CScroll { height: 275px;overflow: auto;overflow-x: auto;padding-right:7px; }

.cnnElexLPollND { float:left;width:72px; }
.cnnElexLPollBHD { float:left;width:172px;margin:0px 0px 0px 1px;display:inline; }
.cnnElexLPollNR { float:left;width:79px; }
.cnnElexLPollBHR { float:left;width:165px;margin:0px 0px 0px 1px;display:inline; }

.cnnElexLPollBHD .cnnElexLPollBar { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/09/dem_sliver.gif') top left repeat-x;height:16px; }
.cnnElexLPollBHR .cnnElexLPollBar { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/09/rep_sliver.gif') top left repeat-x;height:16px; }

.cnnElexLPollPerc { float:left;width:28px;text-align:right; }

.cnnElexDGLBox .cnnBoxHeader { background:#555555 url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_gray_tr.gif') top right no-repeat;height:4px;overflow:hidden; }
.cnnElexDGLBox .cnnBoxHeader div { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_gray_tl.gif') top left no-repeat;height:4px;overflow:hidden; }
.cnnElexDGLBox .cnnBoxHead { padding:3px 0px 9px 12px;background-color:#555555;font:bold 18px/21px arial;color:#FFFFFF; }
.cnnElexDGLBox .cnnBoxContent { background-color:#FFFFFF; }
.cnnElexDGLBox .cnnBoxFooter { background:#FFFFFF url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_white_br.gif') top right no-repeat;height:4px;overflow:hidden; }
.cnnElexDGLBox .cnnBoxFooter div { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_white_bl.gif') top left no-repeat;height:4px;overflow:hidden; }


.cnnElexWHTBox .cnnBoxHeader { background:#FFFFFF url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_white_tr.gif') top right no-repeat;height:4px;overflow:hidden; }
.cnnElexWHTBox .cnnBoxHeader div { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_white_tl.gif') top left no-repeat;height:4px;overflow:hidden; }
.cnnElexWHTBox .cnnBoxContent { background-color:#FFFFFF; }
.cnnElexWHTBox .cnnBoxFooter { background:#FFFFFF url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_white_br.gif') top right no-repeat;height:4px;overflow:hidden; }
.cnnElexWHTBox .cnnBoxFooter div { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_white_bl.gif') top left no-repeat;height:4px;overflow:hidden; }

.cnnElexWHTSBox .cnnBoxHeader { background:#FFFFFF url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_stroke_tr.gif') top right no-repeat;height:4px;overflow:hidden; }
.cnnElexWHTSBox .cnnBoxHeader div { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_stroke_tl.gif') top left no-repeat;height:4px;overflow:hidden; }
.cnnElexWHTSBox .cnnBoxContent { border-left:1px solid #DADADA;border-right:1px solid #DADADA;font:normal 11px/14px arial;color:#333333; }
.cnnElexWHTSBox .cnnBoxFooter { background:#FFFFFF url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_stroke_br.gif') top right no-repeat;height:4px;overflow:hidden; }
.cnnElexWHTSBox .cnnBoxFooter div { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_stroke_bl.gif') top left no-repeat;height:4px;overflow:hidden; }

#cnnElexMIssues { float:left;margin:0px 0px 0px 17px;display:inline;width:284px;color:#949494;font:bold 18px/21px arial; }
#cnnElexMMoney { float:left;margin:0px;display:inline;width:284px;color:#333333; }

.cnnElexGreyL { background-color:#CDCDCD;height:1px;overflow:hidden; }

.cnnElexMainPad { padding:16px 18px 14px 18px; }

.cnnLgtGrayAdBox .cnnBoxHeader { background:#E0E0E0 url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_ad_tr.gif') top right no-repeat;height:4px;overflow:hidden; }
.cnnLgtGrayAdBox .cnnBoxHeader div { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_ad_tl.gif') top left no-repeat;height:4px;overflow:hidden; }

ul#cnnElexCampNews, ul#cnnElexMoreVideo, ul#cnnElexTickerBlog, ul#cnnElexMoreIreport { margin:0px;padding:0px;list-style:none; }
ul#cnnElexCampNews li, ul#cnnElexMoreVideo li, ul#cnnElexTickerBlog li, ul#cnnElexMoreIreport li { padding:0px 0px 1px 7px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif') 0px 6px no-repeat;font:bold 13px arial; }

ul#cnnElexMoreVideo li img { vertical-align:middle;margin:0px 0px 0px 5px; }

ul#cnnElexMoreIreport li { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif') 0px 4px no-repeat;font:normal 10px/12px arial; }

.cnnElexPTText { font:bold 11px/14px arial;color:#949494; }
.cnnElexPTImage img { margin-right:12px; }

.cnnElexPTText a, .cnnElexPTText a:link, .cnnElexPTText a:visited { font-size:13px; }

ul#cnnElexTickerBlog { padding-top:10px; }

.cnnElexPollTitle { font:normal 11px/14px arial;color:#333333; }

.cnnElexPodcast { padding:0px 2px 10px 2px;color:#333333; }

.cnnElexPodcast a, .cnnElexPodcast a:link, .cnnElexPodcast a:visited { font-weight:bold; }

.cnnElexPollTopB, .cnnElexPollTopR { padding:34px 0px 39px 0px;color:#0158a5;font:bold 16px/19px arial; }
.cnnElexPollTopR { color:#ba0d23; }

.cnnElexPollNote { font:normal 9px arial;color:#333333; }

.cnnElexMCandTitle { font:bold 14px/16px arial;padding:6px 0px 0px 0px; }

.cnnElexMCandText { font:normal 11px/14px arial;color:#333333; }

.cnnElexMCandLink { font:bold 11px/14px arial;color:#333333; }

.cnnElexMCTz,
.cnnElexMCTz_active,
.cnnElexMCTz_hover { width:38px;height:46px;background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/candidate_bg.gif') top left no-repeat;float:left;margin:0px 0px 9px 6px;display:inline; }

.cnnElexMCTz div,
.cnnElexMCTz_active div,
.cnnElexMCTz_hover div { padding:4px; }

.cnnElexMCTz_active img { filter:alpha(opacity=55);-moz-opacity:.55;opacity:.55; }

.cnnElexMCTz_active { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/candidate_bg_active.gif') top left no-repeat; }
.cnnElexMCTz_hover { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/candidate_bg_hover.gif') top left no-repeat; }

.cnnElexMCTz_active a, .cnnElexMCTz_active a:link, .cnnElexMCTz_active a:visited { cursor:text; }

/* CANDIDATE CSS */
.cnnElexRIssues { padding:2px 2px 10px 2px;color:#333333; }
.cnnElexRIssues a, .cnnElexRIssues a:link, .cnnElexRIssues a:visited { font:bold 14px/16px arial; }

.cnnElexCandHead { font:bold 28px arial; }
#cnnElexCandLinks { font:normal 14px/20px arial;color:#DADADA; }

#cnnElexCandLinks a, #cnnElexCandLinks a:link, #cnnElexCandLinks a:visited { font-weight:bold; }

#cnnElexCandLinks a.active, #cnnElexCandLinks a.active:link, #cnnElexCandLinks a.active:visited { color:#949494; }

.cnnElexCandSAT TD img { padding:0px 0px 0px 12px; }

.cnnElexCandSAT TD { border-bottom:1px solid #CCCCCC;padding:12px 0px 12px 0px;color:#333333; }

.cnnElexCandLN { padding:9px 11px 8px 11px;color:#949494;font-weight:bold; }

.cnnElexCandMTable TD { padding-bottom:25px; }

.cnnElexCMB_main { height:21px;font-size:16px;overflow:hidden; }

.cnnElexCMB_main .cand_name { float:left;width:132px;padding-top:1px; }

.cnnElexCMB_main .cand_perc { float:left;width:33px;padding-top:1px;text-align:right;margin-right:5px; }

.cnnElexCMB_main .cand_change_green,
.cnnElexCMB_main .cand_change_red { float:left;width:35px;text-align:left;font-size:10px;color:#2d6e06; }

.cnnElexCMB_main .cand_change_none { float:left;width:35px; }

.cnnElexCMB_main .cand_change_none img { margin-bottom:0px; }

.cnnElexCMB_main .cand_change_red { color:#700101; }

.cnnElexCMB_main .cand_change_green img,
.cnnElexCMB_main .cand_change_red img { vertical-align:middle;margin:0px 3px 0px 0px; }

/* DEBATE CSS */

ul.cnnElexDebateBull { margin:0px;padding:0px;list-style:none; }
ul.cnnElexDebateBull li { padding:0px 0px 1px 7px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif') 0px 6px no-repeat;font:normal 12px arial;color:#333333; }
ul.cnnElexDebateBull li a, ul.cnnElexDebateBull li a:link, ul.cnnElexDebateBull li a:visited { font-weight:bold; }

.cnnElexCALBox .cnnBoxHeader { background:#555555 url('http://i.cdn.turner.com/cnn/ELECTION/2008/debates/images/calendar_tr.gif') top right no-repeat;height:4px;overflow:hidden; }
.cnnElexCALBox .cnnBoxHeader div { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/debates/images/calendar_tl.gif') top left no-repeat;height:4px;overflow:hidden; }
.cnnElexCALBox .cnnBoxFooter { background:#e5e5e5 url('http://i.cdn.turner.com/cnn/ELECTION/2008/debates/images/calendar_br.gif') top right no-repeat;height:4px;overflow:hidden; }
.cnnElexCALBox .cnnBoxFooter div { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/debates/images/calendar_bl.gif') top left no-repeat;height:4px;overflow:hidden; }
.cnnElexCALBox .cnnBoxContent { background-color:#e5e5e5; }

.cnnElexCALBox .date_box_dem,
.cnnElexCALBox .date_box_rep { position:relative;top:0px;left:0px;background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/debates/images/calendar_d.gif') top left no-repeat;width:78px;height:45px;color:#949494;font-size:10px; }

.cnnElexCALBox .date_box_rep { background:transparent url('http://i.cdn.turner.com/cnn/ELECTION/2008/debates/images/calendar_d-05.gif') top left no-repeat; }

.cnnElexCALDText { text-align:center;font:bold 24px/25px arial;padding-top:4px; }

/* ISSUES CSS */

#cnnElectionIssuesBtns 
{padding:11px 0 0 0px ;}

#cnnElectionIssuesBtns .cnnElectionBtnCol1, 
#cnnElectionIssuesBtns .cnnElectionBtnCol2
{float:left;}
#cnnElectionIssuesBtns .cnnElectionBtnCol1
{padding-right:7px;}

#cnnElectionIssuesBtns a
{display:block; width:165px; height:59px;font-size:14px; font-weight:bold; text-decoration:none; margin-bottom:6px;}

.cnnElectionAbortionBtn a,
.cnnElectionAbortionBtn a:visited
{color:#004276; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/abortion.gif) 0 0 no-repeat;;}
.cnnElectionAbortionBtn a:hover
{color:#ca0002; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/abortion_hover.gif) 0 0 no-repeat;}
.cnnElectionAbortionBtn a.cnnCurPage,
.cnnElectionAbortionBtn a.cnnCurPage:visited,
.cnnElectionAbortionBtn a.cnnCurPage:active,
.cnnElectionAbortionBtn a.cnnCurPage:hover
{color:#949494;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/abortion_active.gif) 0 0 no-repeat; cursor:default;}

.cnnElectionImmigBtn a,
.cnnElectionImmigBtn a:visited
{color:#004276; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/immigration.gif) 0 0 no-repeat;;}
.cnnElectionImmigBtn a:hover
{color:#ca0002; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/immigration_hover.gif) 0 0 no-repeat;}
.cnnElectionImmigBtn a.cnnCurPage,
.cnnElectionImmigBtn a.cnnCurPage:visited,
.cnnElectionImmigBtn a.cnnCurPage:active,
.cnnElectionImmigBtn a.cnnCurPage:hover
{color:#949494;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/immigration_active.gif) 0 0 no-repeat; cursor:default;}

.cnnElectionIraqBtn a,
.cnnElectionIraqBtn a:visited
{color:#004276; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/iraq.gif) 0 0 no-repeat;;}
.cnnElectionIraqBtn a:hover
{color:#ca0002; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/iraq_hover.gif) 0 0 no-repeat;}
.cnnElectionIraqBtn a.cnnCurPage,
.cnnElectionIraqBtn a.cnnCurPage:visited,
.cnnElectionIraqBtn a.cnnCurPage:active,
.cnnElectionIraqBtn a.cnnCurPage:hover
{color:#949494;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/iraq_active.gif) 0 0 no-repeat; cursor:default;}

.cnnElectionMarriageBtn a,
.cnnElectionMarriageBtn a:visited
{color:#004276; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/marriage.gif) 0 0 no-repeat;;}
.cnnElectionMarriageBtn a:hover
{color:#ca0002; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/marriage_hover.gif) 0 0 no-repeat;}
.cnnElectionMarriageBtn a.cnnCurPage,
.cnnElectionMarriageBtn a.cnnCurPage:visited,
.cnnElectionMarriageBtn a.cnnCurPage:active,
.cnnElectionMarriageBtn a.cnnCurPage:hover
{color:#949494;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/marriage_active.gif) 0 0 no-repeat; cursor:default;}

.cnnElectionSocialBtn a,
.cnnElectionSocialBtn a:visited
{color:#004276; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/social.gif) 0 0 no-repeat;;}
.cnnElectionSocialBtn a:hover
{color:#ca0002; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/social_hover.gif) 0 0 no-repeat;}
.cnnElectionSocialBtn a.cnnCurPage,
.cnnElectionSocialBtn a.cnnCurPage:visited,
.cnnElectionSocialBtn a.cnnCurPage:active,
.cnnElectionSocialBtn a.cnnCurPage:hover
{color:#949494;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/social_active.gif) 0 0 no-repeat; cursor:default;}

.cnnElectionTaxesBtn a,
.cnnElectionTaxesBtn a:visited
{color:#004276; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/taxes.gif) 0 0 no-repeat;;}
.cnnElectionTaxesBtn a:hover
{color:#ca0002; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/taxes_hover.gif) 0 0 no-repeat;}
.cnnElectionTaxesBtn a.cnnCurPage,
.cnnElectionTaxesBtn a.cnnCurPage:visited,
.cnnElectionTaxesBtn a.cnnCurPage:active,
.cnnElectionTaxesBtn a.cnnCurPage:hover
{color:#949494;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/taxes_active.gif) 0 0 no-repeat; cursor:default;}

.cnnElectionGunBtn a,
.cnnElectionGunBtn a:visited
{color:#004276; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/gun.gif) 0 0 no-repeat;;}
.cnnElectionGunBtn a:hover
{color:#ca0002; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/gun_hover.gif) 0 0 no-repeat;}
.cnnElectionGunBtn a.cnnCurPage,
.cnnElectionGunBtn a.cnnCurPage:visited,
.cnnElectionGunBtn a.cnnCurPage:active,
.cnnElectionGunBtn a.cnnCurPage:hover
{color:#949494;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/gun_active.gif) 0 0 no-repeat; cursor:default;}

.cnnElectionHealthBtn a,
.cnnElectionHealthBtn a:visited
{color:#004276; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/health.gif) 0 0 no-repeat;;}
.cnnElectionHealthBtn a:hover
{color:#ca0002; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/health_hover.gif) 0 0 no-repeat;}
.cnnElectionHealthBtn a.cnnCurPage,
.cnnElectionHealthBtn a.cnnCurPage:visited,
.cnnElectionHealthBtn a.cnnCurPage:active,
.cnnElectionHealthBtn a.cnnCurPage:hover
{color:#949494;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/health_active.gif) 0 0 no-repeat; cursor:default;}

.cnnElectionStemcellBtn a,
.cnnElectionStemcellBtn a:visited
{color:#004276; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/cell.gif) 0 0 no-repeat;;}
.cnnElectionStemcellBtn a:hover
{color:#ca0002; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/cell_hover.gif) 0 0 no-repeat;}
.cnnElectionStemcellBtn a.cnnCurPage,
.cnnElectionStemcellBtn a.cnnCurPage:visited,
.cnnElectionStemcellBtn a.cnnCurPage:active,
.cnnElectionStemcellBtn a.cnnCurPage:hover
{color:#949494;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/politics/cell_active.gif) 0 0 no-repeat; cursor:default;}

.cnnElectionIssuesBtn1 {padding-top:20px; margin-left:60px;}
.cnnElectionIssuesBtn2 {padding-top:15px; margin-left:60px; line-height:14px;}

.cnnElectionCandidatesPhoto img { padding-bottom:15px; }